Boot Camp 3.1

Discussion in 'Computer Games and General Discussion' started by mrhomiec, Jan 24, 2010.

  1. mrhomiec
    OP

    mrhomiec Advanced Member

    Newcomer
    72
    6
    Dec 30, 2007
    United States
    Arizona
    i've been waiting for this update.
    now that it's out, it says requirements Snow Leopard to install Windows 7.
    but i'm still on Leopard.

    i assume it'll still work, but has anyone tried this yet?
     
  2. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    You don't need Snow Leopard to install 7. It just says that. Go ahead and install 7. Besides, if you really want Snow Leopard, just pirate it [​IMG]
     
  3. mrhomiec
    OP

    mrhomiec Advanced Member

    Newcomer
    72
    6
    Dec 30, 2007
    United States
    Arizona
    that would have been my last resort.

    i didn't wanna do that because this is my first mac,
    i know nothing of how fresh installs and upgrade installs work
    compared to Windows.

    i will go ahead and set it up now then. thanks =D